## /inc/AtomFeed.php

Description
Classes

Class | Description
--- | ---
AtomXHTMLContent | These two classes here sort of emulate the interface from the Zend Framework API with regard to ZendFeedWriteFeed for constructing an Atom feed. Except we do it in a DAViCal way, and we have some huge limitations: We *only* support Atom feeds.
AtomEntry |
AtomFeed |

Includes
require_once ("XMLDocument.php") (line 3)
Constants
ATOM_XMLNS = 'http://www.w3.org/2005/Atom' (line 5)
XHTML_XMLNS = 'http://www.w3.org/1999/xhtml' (line 6)

Documentation generated on Mon, 24 Oct 2011 20:09:25 +1300 by phpDocumentor 1.4.3